.chart{
    height: 100px;
    width: 100px;
    border-radius: 50%;
}
.bigger{
    background: conic-gradient(    red 0 45deg, orange 45deg 180deg, yellow 180deg 360deg);
}
.smaller{
    background: conic-gradient(    red 0 108deg, orange 108deg 360deg )
}